"My motivation in joining the bootcamp"

I joined this bootcamp because I want to pursue my career as a Web Delotper, being rejected many times in all application as a web developer gives me this motivation to stand up a thousand times and never give up. I may not know new codes now since I focus myself working in BPO industry which put food on the table and seeing how hard life is then this is my means of strenght to work hard, study the new codes so I wont be left behind, I may not get the dream job as I expected it when I graduated in college but I believe there is a reason behind of this struggle so one day I can move forward and pursue the things I wanted.

"Work Experience"

I work in BPO industry for more than 7 years and I get all sort of promotion though it is not permanent due to manpower needs of the company, I always get to transfer from one Line of business to another. However, I manage to cope with it and thank God I surpassed all the struggle all throughout the years. 